/**
 * 
 */
package fr.univartois.bomberman.model.config;

import java.io.FileNotFoundException;
import java.io.IOException;

/**
 * @author thibault
 *
 */
public interface Configuration {
	public void load() throws FileNotFoundException, IOException;
	public void save() throws FileNotFoundException, IOException;
	public String get(String name);
}
